Subject: Re: linux-next: Tree for May 12

From: Randy Dunlap <[email-masked]>
Date: Mon, 12 May 2008 08:22:05 -0700

On Mon, 12 May 2008 15:04:18 +1000 Stephen Rothwell wrote:

> Hi all,
> 
> News:  I am now providing patches relative to the latest tag in Linus'
> tree.  I propose to stop providing complete tar balls as they are so
> large and people will have recent versions of Linus's tree anyway (I
> assume).  The patches will be named "patch-<upstream tag>-<next tag>".

Oh well.  For the record, I don't mind using patches instead of
complete tarballs, but I would prefer that the patches be relative
to something like a daily -git snapshot so that using git is not
required at all.

---
~Randy